<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--                   
   Translation file for 4D products.
   Copyright (C) 2009-2013 4D SAS
   This file is distributed under the same license as the 4D product package.
-->
<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="es-ES">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
         <note>The character '%' (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="Application dialog">
            <trans-unit id="120" resname="databaseWindowTitle">
               <source>Database Settings</source>
               <target>Propiedades de la base</target>
            </trans-unit>
            <trans-unit id="93" resname="databasePage_1">
               <source>General</source>
               <target>General</target>
            </trans-unit>
            <trans-unit id="112" resname="databasePage_2">
               <source>Interface</source>
               <target>Interfaz</target>
            </trans-unit>
            <trans-unit id="113" resname="databasePage_3">
               <source>Compiler</source>
               <target>Compilador</target>
            </trans-unit>
            <trans-unit id="114" resname="databasePage_4">
               <source>Database</source>
               <target>Base de datos</target>
            </trans-unit>
            <trans-unit id="115" resname="databasePage_5">
               <source>Backup</source>
               <target>Backup</target>
            </trans-unit>
            <trans-unit id="116" resname="databasePage_6">
               <source>Client-server</source>
               <target>Cliente-servidor</target>
            </trans-unit>
            <trans-unit id="117" resname="databasePage_7">
               <source>Web</source>
               <target>Web</target>
            </trans-unit>
            <trans-unit id="118" resname="databasePage_8">
               <source>SQL</source>
               <target>SQL</target>
            </trans-unit>
            <trans-unit id="119" resname="databasePage_9">
               <source>PHP</source>
               <target>PHP</target>
            </trans-unit>
            <trans-unit id="119" resname="databasePage_10">
               <source>Compatibility</source>
               <target>Compatibilidad</target>
            </trans-unit>
            <trans-unit id="180" resname="databasePage_11">
               <source>Moving</source>
               <target>Traslado</target>
            </trans-unit>
            <trans-unit id="181" resname="databasePage_12">
               <source>Security</source>
               <target>Seguridad</target>
            </trans-unit>
            <trans-unit id="214" resname="userWindowTitle">
               <source>User Settings</source>
               <target>Propiedades del usuario</target>
            </trans-unit>
            <trans-unit id="244" resname="structureWindowTitle">
               <source>Structure settings</source>
               <target>Propiedades de la estructura</target>
            </trans-unit>
            <trans-unit id="245" resname="dataWindowTitle">
               <source>User settings for Data file</source>
               <target>Propiedades de usuario del archivo de datos</target>
            </trans-unit>
         </group>
         <group resname="General">
            <trans-unit id="112" resname="generalFont">
               <source>General Font</source>
               <target>Fuente general</target>
            </trans-unit>
            <trans-unit id="183" resname="GeneralStartupEnvironment">
               <source>Startup Environment:</source>
               <target>Modo de inicio:</target>
            </trans-unit>
            <trans-unit id="184" resname="StartUpMode_1">
               <source>Design</source>
               <target>Diseño</target>
            </trans-unit>
            <trans-unit id="185" resname="StartUpMode_2">
               <source>Application</source>
               <target>Aplicación</target>
            </trans-unit>
         </group>
         <group resname="Mover">
            <trans-unit id="115" resname="MoverObjectlists">
               <source>Lists:</source>
               <target>Listas:</target>
            </trans-unit>
            <trans-unit id="116" resname="MoverObjectstyleSheets">
               <source>Style Sheets:</source>
               <target>Estilos:</target>
            </trans-unit>
            <trans-unit id="117" resname="MoverObjectfilters">
               <source>Filters:</source>
               <target>Filtros:</target>
            </trans-unit>
            <trans-unit id="118" resname="MoverObjectpictures">
               <source>Pictures:</source>
               <target>Imágenes:</target>
            </trans-unit>
            <trans-unit id="119" resname="MoverObjectmenuBars">
               <source>Menu Bars:</source>
               <target>Barras de menús:</target>
            </trans-unit>
            <trans-unit id="120" resname="MoverObjecthelpTips">
               <source>Help Tips:</source>
               <target>Mensajes de ayuda:</target>
            </trans-unit>
            <trans-unit id="121" resname="MoverObjecttables">
               <source>Tables:</source>
               <target>Tablas:</target>
            </trans-unit>
            <trans-unit id="138" resname="defaultActionsDuringTheCopyOfDependentObjects">
               <source>Default Actions during the Copy of Dependent Objects</source>
               <target>Acciones por defecto durante la copia de objetos dependientes</target>
            </trans-unit>
            <trans-unit id="139" resname="GeneralDisplayMovingDialog">
               <source>Display Moving Dialog:</source>
               <target>Mostrar el diálogo de traslado:</target>
            </trans-unit>
            <trans-unit id="140" resname="GenerateMovingLog">
               <source>Generate moving log</source>
               <target>Generar historial de desplazamiento</target>
            </trans-unit>
            <trans-unit id="122" resname="MoverObjectforms">
               <source>Forms:</source>
               <target>Formularios:</target>
            </trans-unit>
         </group>
         <group resname="Mover Menu Actions">
            <trans-unit id="124" resname="Default_actions_1">
               <source>Ignore</source>
               <target>Ignorar</target>
            </trans-unit>
            <trans-unit id="125" resname="Default_actions_2">
               <source>Create (Rename if necessary)</source>
               <target>Crear (Renombrar si es necesario)</target>
            </trans-unit>
            <trans-unit id="126" resname="Default_actions_3">
               <source>Create (Replace if necessary)</source>
               <target>Crear (Reemplazar si es necesario)</target>
            </trans-unit>
            <trans-unit id="127" resname="Default_actions_4">
               <source>Use another object</source>
               <target>Utilizar otro objeto</target>
            </trans-unit>
         </group>
         <group resname="Interface">
            <trans-unit id="159" resname="InterfaceDevelopperdisplayToolbar">
               <source>Display toolbar</source>
               <target>Mostrar la barra de herramientas</target>
            </trans-unit>
            <trans-unit id="160" resname="InterfaceDevelopperdoNotDisplayWarningWhenStructureFileIsInRe">
               <source>Do not display warning when structure file is in read only</source>
               <target>No mostrar la alerta si el archivo de estructura está en sólo lectura</target>
            </trans-unit>
            <trans-unit id="161" resname="InterfaceDevelopperdesignAccess">
               <source>Design Access:</source>
               <target>Acceso Diseño:</target>
            </trans-unit>
            <trans-unit id="162" resname="InterfaceDevelopperdataAccess">
               <source>Data Access</source>
               <target>Gestión de accesos</target>
            </trans-unit>
            <trans-unit id="163" resname="InterfaceDevelopperformulaEditor">
               <source>Filtering of commands and project methods in the formula editor and 4D Write Pro documents:</source>
               <target>Filtrado de comandos y métodos de proyecto en el editor de fórmulas y documentos 4D Write Pro:</target>
            </trans-unit>
            <trans-unit id="165" resname="InterfaceDevelopperdisableTheFilteringOfCommandsAndMethods">
               <source>Disable for the Designer and the Administrator</source>
               <target>Desactivado para el Diseñador y el Administrador</target>
            </trans-unit>
            <trans-unit id="138" resname="InterfaceTabsdevelopper">
               <source>Design</source>
               <target>Diseño</target>
            </trans-unit>
            <trans-unit id="139" resname="InterfaceTabsuser">
               <source>User</source>
               <target>Usuario</target>
            </trans-unit>
            <trans-unit id="140" resname="InterfaceTabsshortcuts">
               <source>Shortcuts</source>
               <target>Atajos</target>
            </trans-unit>
            <trans-unit id="142" resname="InterfaceUserprintingProgress">
               <source>Printing progress</source>
               <target>Progreso de la impresión</target>
            </trans-unit>
            <trans-unit id="143" resname="InterfaceUsersplashScreen">
               <source>Splash screen</source>
               <target>Pantalla de bienvenida</target>
            </trans-unit>
            <trans-unit id="144" resname="InterfaceUserflush">
               <source>Flushing progress</source>
               <target>Escritura de la caché</target>
            </trans-unit>
            <trans-unit id="145" resname="InterfaceUserdisplayWindows">
               <source>Display Windows:</source>
               <target>Mostrar ventanas:</target>
            </trans-unit>
            <trans-unit id="146" resname="InterfaceUserdefaultUser">
               <source>Default User:</source>
               <target>Usuario por defecto:</target>
            </trans-unit>
            <trans-unit id="147" resname="InterfaceUserdisplayUserListInPasswordDialogBox">
               <source>Display User List in Password Dialog Box</source>
               <target>Mostrar los usuarios en la ventana Contraseñas</target>
            </trans-unit>
            <trans-unit id="148" resname="InterfaceUseruserListInAlphabeticalOrder">
               <source>User List in Alphabetical Order</source>
               <target>Ordenar la lista de usuarios por orden alfabético</target>
            </trans-unit>
            <trans-unit id="149" resname="InterfaceUserusersCanChangeTheirPassword">
               <source>Users can change their password</source>
               <target>Los usuarios pueden cambiar su contraseña</target>
            </trans-unit>
            <trans-unit id="150" resname="InterfaceUsernone">
               <source>None</source>
               <target>Ninguno</target>
            </trans-unit>
            <trans-unit id="151" resname="InterfaceShortcutkeys">
               <source>Keys</source>
               <target>Teclas</target>
            </trans-unit>
            <trans-unit id="152" resname="InterfaceShortcutwindows" translate="no">
               <source>Windows</source>
            </trans-unit>
            <trans-unit id="153" resname="InterfaceShortcutmacintosh" translate="no">
               <source>Macintosh</source>
            </trans-unit>
            <trans-unit id="154" resname="InterfaceShortcutacceptInputForm">
               <source>Accept input form:</source>
               <target>Aceptación de entrada:</target>
            </trans-unit>
            <trans-unit id="155" resname="InterfaceShortcutcancelInputForm">
               <source>Cancel input form:</source>
               <target>Cancelación de entrada:</target>
            </trans-unit>
            <trans-unit id="156" resname="InterfaceShortcutaddToSubform">
               <source>Add to subform:</source>
               <target>Adición al subformulario:</target>
            </trans-unit>
            <trans-unit id="204" resname="InterfaceoffForAll">
               <source>Disabled for all</source>
               <target>Desactivado para todos</target>
            </trans-unit>
            <trans-unit id="207" resname="InterfaceonForAll">
               <source>Enabled for all</source>
               <target>Activado para todos</target>
            </trans-unit>
            <trans-unit id="212" resname="InterfaceEnableExternalSettings">
               <source>Enable User Settings in External File</source>
               <target>Activar propiedades del usuario en archivo externo</target>
            </trans-unit>
            <trans-unit id="213" resname="InterfacetheModificationWillTakenInAccountAtTheNextRestart">
               <source>The change will be effective the next start</source>
               <target>El cambio será efectivo al próximo inicio</target>
            </trans-unit>
            <trans-unit id="226" resname="InterfaceFontToUse">
               <source>Font to use with the MESSAGE command:</source>
               <target>Fuente a usar con el comando MESSAGE:</target>
            </trans-unit>
         </group>
         <group resname="Compiler">
            <trans-unit id="345" resname="CompilationGroupOptions">
               <source>Compilation Options</source>
               <target>Opciones de compilación</target>
            </trans-unit>
            <trans-unit id="357" resname="CompilerArrays">
               <source>Arrays:</source>
               <target>Arrays:</target>
            </trans-unit>
            <trans-unit id="346" resname="CompilerCodeGeneration">
               <source>Code Generation:</source>
               <target>Generación de código:</target>
            </trans-unit>
            <trans-unit id="353" resname="CompilerCompilationPath">
               <source>Compilation Path:</source>
               <target>Ruta de compilación:</target>
            </trans-unit>
            <trans-unit id="351" resname="CompilerDefaultButtonType">
               <source>Button:</source>
               <target>Botón:</target>
            </trans-unit>
            <trans-unit id="350" resname="CompilerDefaultNumericType">
               <source>Numeric:</source>
               <target>Numérico:</target>
            </trans-unit>
            <trans-unit id="360" resname="CompilerGenerateErrorFile">
               <source>Generate error file</source>
               <target>Generar el archivo de error</target>
            </trans-unit>
            <trans-unit id="361" resname="CompilerGenerateTheSymbolFile">
               <source>Generate the symbol file</source>
               <target>Generar el archivo de símbolos</target>
            </trans-unit>
            <trans-unit id="354" resname="CompilerGroupMethodsFor">
               <source>Compiler Methods for...</source>
               <target>Métodos Compilador para...</target>
            </trans-unit>
            <trans-unit id="231" resname="CompilerGroupTypageDefault">
               <source>Default typing</source>
               <target>Declaración por defecto</target>
            </trans-unit>
            <trans-unit id="349" resname="CompilerInitializeLocalVariables">
               <source>Initialize local variables:</source>
               <target>Inicializar las variables locales:</target>
            </trans-unit>
            <trans-unit id="358" resname="CompilerInterprocessArrays">
               <source>Interprocess Arrays:</source>
               <target>Arrays interproceso:</target>
            </trans-unit>
            <trans-unit id="356" resname="CompilerInterprocessVariables">
               <source>Interprocess Variables:</source>
               <target>Variables interproceso:</target>
            </trans-unit>
            <trans-unit id="220" resname="CompilerMethodPrefix" translate="no">
               <source>Compiler_</source>
            </trans-unit>
            <trans-unit id="359" resname="CompilerMethods">
               <source>Methods:</source>
               <target>Métodos:</target>
            </trans-unit>
            <trans-unit id="348" resname="CompilerRangeChecking">
               <source>Range Checking</source>
               <target>Control de ejecución</target>
            </trans-unit>
            <trans-unit id="355" resname="CompilerVariables">
               <source>Variables:</source>
               <target>Variables:</target>
            </trans-unit>
            <trans-unit id="227" resname="AlertheNameOfTheMethodCanNotBeLongerThan{number}Characters">
               <source>The name of the method can not be longer than {number} characters.</source>
               <target>El nombre del método no puede tener más de {number} caracteres.</target>
            </trans-unit>
            <trans-unit id="228" resname="AlertTheMethodNameContainsInvalidCharacters">
               <source>The method name contains invalid characters.</source>
               <target>El nombre del método contiene caracteres invalidos.</target>
            </trans-unit>
            <trans-unit id="186" resname="CompilerAlsoCompileFor64bitProcessors">
               <source>Multi-target compilation (32-bit and 64-bit)</source>
               <target>Compilación múltiple ( 32 bits y 64 bits)</target>
            </trans-unit>
         </group>
         <group resname="Compiler Menu Initialize Local Variables">
            <trans-unit id="1" resname="CompilerInitializeLocalVariables_1">
               <source>to ‘zero’</source>
               <target>a "cero"</target>
            </trans-unit>
            <trans-unit id="2" resname="CompilerInitializeLocalVariables_2">
               <source>to a random value</source>
               <target>a un valor aleatorio</target>
            </trans-unit>
            <trans-unit id="3" resname="CompilerInitializeLocalVariables_3">
               <source>no</source>
               <target>no</target>
            </trans-unit>
         </group>
         <group resname="Compiler Menu Numeric Type">
            <trans-unit id="1" resname="CompilerMenuNumericType_1">
               <source>Real</source>
               <target>Real</target>
            </trans-unit>
            <trans-unit id="2" resname="CompilerMenuNumericType_2">
               <source>Long integer</source>
               <target>Entero largo</target>
            </trans-unit>
         </group>
         <group resname="Compiler Menu Compilation Path">
            <trans-unit id="1" resname="CompilerCompilationPath_1">
               <source>Type the variables</source>
               <target>Declarar variables</target>
            </trans-unit>
            <trans-unit id="2" resname="CompilerCompilationPath_2">
               <source>Process and interprocess are typed</source>
               <target>Se declaran las variables proceso e interproceso</target>
            </trans-unit>
            <trans-unit id="3" resname="CompilerCompilationPath_3">
               <source>All variables are typed</source>
               <target>Se declaran todas las variables</target>
            </trans-unit>
         </group>
         <group resname="Database">
            <trans-unit id="28" resname="Database4bytes">
               <source>4 bytes</source>
               <target>4 bytes</target>
            </trans-unit>
            <trans-unit id="27" resname="Database8bytes">
               <source>8 bytes</source>
               <target>8 bytes</target>
            </trans-unit>
            <trans-unit id="21" resname="DatabaseAndNext">
               <source>and next:</source>
               <target>y siguiente:</target>
            </trans-unit>
            <trans-unit id="24" resname="DatabaseCalculationWithDates">
               <source>Calculation with dates:</source>
               <target>Cálculo con fechas:</target>
            </trans-unit>
            <trans-unit id="375" resname="DatabaseChangeWillCauseDataReindexation">
               <source>A change will cause the data to be reindexed.</source>
               <target>Un cambio provocará la reindexación de los datos.</target>
            </trans-unit>
            <trans-unit id="195" resname="DatabaseComparisonConsiderOnlyNonAlphanumericChars">
               <source>Consider only non-alphanumeric chars for keywords</source>
               <target>Utilice solo caracteres no alfanuméricos para palabras clave</target>
            </trans-unit>
            <trans-unit id="206" resname="DatabaseComparisonTraditionalSortOrdering">
               <source>Traditional Sorting Order</source>
               <target>Ordenamiento tradicional</target>
            </trans-unit>
            <trans-unit id="190" resname="DatabaseComparisonUsesHiraganaQuaternary">
               <source>Comparison Uses Hiragana Quaternary</source>
               <target>Comparaciones de nivel cuaternario Hiragana</target>
            </trans-unit>
            <trans-unit id="189" resname="DatabaseComparisonUsesQuaternaryStrength">
               <source>Comparison Uses Quaternary Strength</source>
               <target>Comparaciones de nivel cuaternario</target>
            </trans-unit>
            <trans-unit id="25" resname="DatabasecurrentDataFile">
               <source>Current data language:</source>
               <target>Lenguaje del archivo de datos actual:</target>
            </trans-unit>
            <trans-unit id="246" resname="DatabaseCurrentUserLanguage">
               <source>Current user language</source>
               <target>Lenguaje actual del usuario</target>
            </trans-unit>
            <trans-unit id="41" resname="DatabaseInversionOfObjectsinApplicationMode">
               <source>Inversion of objects in Application mode (Windows):</source>
               <target>Inversión de los objetos en modo Aplicación (Windows):</target>
            </trans-unit>
            <trans-unit id="22" resname="DatabaseLanguageOfTextComparison">
               <source>Text comparison</source>
               <target>Comparación de texto</target>
            </trans-unit>
            <trans-unit id="3" resname="DatabaseMemory4d" translate="no">
               <source>4D</source>
            </trans-unit>
            <trans-unit id="16" resname="DatabaseMemory4dRemoteMode">
               <source>4D Remote Mode</source>
               <target>4D modo remoto</target>
            </trans-unit>
            <trans-unit id="4" resname="DatabaseMemory4dServer">
               <source>4D Server</source>
               <target>4D Server</target>
            </trans-unit>
            <trans-unit id="96" resname="DatabaseMemorycacheOnRestart">
               <source>Cache on Restart:</source>
               <target>Caché al inicio:</target>
            </trans-unit>
            <trans-unit id="87" resname="DatabaseMemorycalculationOfAdaptiveCache">
               <source>Calculation of adaptive cache</source>
               <target>Cálculo de la caché adaptativa</target>
            </trans-unit>
            <trans-unit id="95" resname="DatabaseMemorycurrentCache">
               <source>Current Cache:</source>
               <target>Caché actual:</target>
            </trans-unit>
            <trans-unit id="2" resname="DatabaseMemorycustomSettings">
               <source>Custom Settings</source>
               <target>Parámetros personalizados</target>
            </trans-unit>
            <trans-unit id="5" resname="DatabaseMemorydatabaseCacheMemory">
               <source>Database Cache Memory</source>
               <target>Memoria caché</target>
            </trans-unit>
            <trans-unit id="97" resname="DatabaseMemorydatabaseCacheSettings">
               <source>Database Cache Settings</source>
               <target>Parámetros de la caché para la base</target>
            </trans-unit>
            <trans-unit id="5" resname="DatabaseMemoryflushDataBuffersEvery">
               <source>Flush Cache every:</source>
               <target>Escritura caché cada:</target>
            </trans-unit>
            <trans-unit id="122" resname="DatabaseMemorykeepTheCacheInPhysicalMemoryFor4dServerAnd4dDesktop">
               <source>Keep the cache in physical memory for 4D Server and 4D Volume Desktop</source>
               <target>Conservar la caché en memoria física para 4D Server y 4D Volume Desktop</target>
            </trans-unit>
            <trans-unit id="92" resname="DatabaseMemorymaximumSize">
               <source>Maximum Size:</source>
               <target>Tamaño máximo:</target>
            </trans-unit>
            <trans-unit id="90" resname="DatabaseMemorymemoryToBeReservedForOtherApplicationsAndForTheSystem">
               <source>Memory to be reserved for other applications and for the system:</source>
               <target>Memoria a reservar para el sistema y las otras aplicaciones:</target>
            </trans-unit>
            <trans-unit id="93" resname="DatabaseMemoryminimumSize">
               <source>Minimum Size:</source>
               <target>Tamaño mínimo:</target>
            </trans-unit>
            <trans-unit id="17" resname="DatabaseMemoryotherApplications">
               <source>Other Applications</source>
               <target>Otras aplicaciones</target>
            </trans-unit>
            <trans-unit id="91" resname="DatabaseMemorypercentageOfAvailableMemoryUsedForCache">
               <source>Percentage of available memory used for cache:</source>
               <target>Porcentaje de memoria disponible para la caché:</target>
            </trans-unit>
            <trans-unit id="94" resname="DatabaseMemoryphysicalMemory">
               <source>Physical Memory:</source>
               <target>Memoria física:</target>
            </trans-unit>
            <trans-unit id="1" resname="DatabaseMemorysetCpuPriorityTo">
               <source>CPU Priority</source>
               <target>Prioridad CPU</target>
            </trans-unit>
            <trans-unit id="88" resname="DatabaseMemorysize">
               <source>Size:</source>
               <target>Tamaño:</target>
            </trans-unit>
            <trans-unit id="26" resname="DatabaseModifiedValuesWillbeTaken">
               <source>Modified values will be taken into account the next time the database is opened</source>
               <target>Los valores modificados se tendrán en cuenta la próxima vez que se abra la base</target>
            </trans-unit>
            <trans-unit id="29" resname="DatabaseOptions">
               <source>Options</source>
               <target>Opciones</target>
            </trans-unit>
            <trans-unit id="245" resname="DatabaseRighttoleftLanguages">
               <source>Right-to-left languages</source>
               <target>Lenguajes de derecha a izquierda</target>
            </trans-unit>
            <trans-unit id="207" resname="DatabaseStorageallowDeletionControl">
               <source>Allow Deletion Control</source>
               <target>Permitir el control de integridad referencial</target>
            </trans-unit>
            <trans-unit id="209" resname="DatabaseStorageallowReadOnlyDataFileUse">
               <source>Allow Read Only Data file Use</source>
               <target>Permitir sólo lectura para el archivo de datos</target>
            </trans-unit>
            <trans-unit id="205" resname="DatabaseStorageatNextStartup">
               <source>At next startup:</source>
               <target>Al próximo inicio:</target>
            </trans-unit>
            <trans-unit id="208" resname="DatabaseStorageconsiderArobaseAsAWildcard">
               <source>Consider @ as a wildcard only when at the beginning or end of text patterns</source>
               <target>Considere @ como comodín únicamente al inicio o al final de las cadenas de caracteres</target>
            </trans-unit>
            <trans-unit id="204" resname="DatabaseStoragecurrent">
               <source>Current:</source>
               <target>Actual:</target>
            </trans-unit>
            <trans-unit id="206" resname="DatabaseStoragedataFileFolder">
               <source>Data File Folder</source>
               <target>Carpeta del archivo de datos</target>
            </trans-unit>
            <trans-unit id="200" resname="DatabaseStoragegeneralSettings">
               <source>General Settings</source>
               <target>Parámetros generales</target>
            </trans-unit>
            <trans-unit id="203" resname="DatabaseStoragesystem">
               <source>System</source>
               <target>Sistema</target>
            </trans-unit>
            <trans-unit id="201" resname="DatabaseStoragetemporaryFolderLocation">
               <source>Temporary Folder Location</source>
               <target>Ubicación de la carpeta temporal</target>
            </trans-unit>
            <trans-unit id="202" resname="DatabaseStorageuserDefined">
               <source>User Defined</source>
               <target>Definido por el usuario</target>
            </trans-unit>
            <trans-unit id="188" resname="DatabaseStringEqualityUsesSecondaryStrength">
               <source>String Equality Uses Secondary Strength</source>
               <target>Igualdad de las cadenas de nivel secundario</target>
            </trans-unit>
            <trans-unit id="174" resname="DatabaseTabdataStorage">
               <source>Data storage</source>
               <target>Almacenamiento de datos</target>
            </trans-unit>
            <trans-unit id="176" resname="DatabaseTabinternational">
               <source>International</source>
               <target>Internacional</target>
            </trans-unit>
            <trans-unit id="175" resname="DatabaseTabmemoryAndProcessor">
               <source>Memory</source>
               <target>Memoria</target>
            </trans-unit>
            <trans-unit id="20" resname="DatabaseZeroASCIIcode">
               <source>0 (zero) ASCII code:</source>
               <target>Código ASCII del 0 (cero):</target>
            </trans-unit>
            <trans-unit id="204" resname="FlushTimeUnit_1">
               <source>Seconds</source>
               <target>Segundos</target>
            </trans-unit>
            <trans-unit id="205" resname="FlushTimeUnit_2">
               <source>Minutes</source>
               <target>Minutos</target>
            </trans-unit>
            <trans-unit id="50" resname="NumFormatExemple">
               <source>Commas and periods will be replaced when displayed.
E.g.: The format ###,###,##0.00 will be displayed as 123 456,78 on a French system.</source>
               <target>Las comas y puntos se reemplazarán durante la visualización.
Ej.: El formato ###,###,##0.00 se mostrará como 123 456,78 en un sistema francés.</target>
            </trans-unit>
            <trans-unit id="33" resname="UnicodeRestart">
               <source>The database must be restarted when the mode is changed.</source>
               <target>El cambio de modo necesita que se reinicie la base.</target>
            </trans-unit>
            <trans-unit id="49" resname="UseDotAndCommaAsTokens">
               <source>Use system settings in numeric formats</source>
               <target>Dar formato a los números según las preferencias del sistema</target>
            </trans-unit>
            <trans-unit id="211" resname="OpeningDataAuthorization">
               <source>Allow opening of v13 data files:</source>
               <target>Permitir abrir archivos de datos de v13:</target>
            </trans-unit>
         </group>
         <group resname="Database menu Intl Right to Left">
            <trans-unit id="243" resname="Intl_rightToLeft_1">
               <source>Never</source>
               <target>Nunca</target>
            </trans-unit>
            <trans-unit id="244" resname="Intl_rightToLeft_2">
               <source>Automatic</source>
               <target>Automático</target>
            </trans-unit>
            <trans-unit id="245" resname="Intl_rightToLeft_3">
               <source>Always</source>
               <target>Siempre</target>
            </trans-unit>
         </group>
         <group resname="PHP">
            <trans-unit id="210" resname="PhpInterpreter">
               <source>Interpreter</source>
               <target>Intérprete</target>
            </trans-unit>
            <trans-unit id="211" resname="PhpIPAdress">
               <source>IP Address:</source>
               <target>Dirección IP:</target>
            </trans-unit>
            <trans-unit id="212" resname="PhpPortNumber">
               <source>Port number:</source>
               <target>Número de puerto:</target>
            </trans-unit>
            <trans-unit id="214" resname="PhpNumberOfProcess">
               <source>Number of processes:</source>
               <target>Número de procesos:</target>
            </trans-unit>
            <trans-unit id="215" resname="PhpOptions">
               <source>Options</source>
               <target>Opciones</target>
            </trans-unit>
            <trans-unit id="217" resname="PhpRestartInterpreterAfter">
               <source>Restart the interpreter after:</source>
               <target>Reiniciar el intérprete luego de:</target>
            </trans-unit>
            <trans-unit id="145" resname="PhpRequests">
               <source>requests</source>
               <target>peticiones</target>
            </trans-unit>
            <trans-unit id="182" resname="PhpExternalInterpreter">
               <source>External interpreter</source>
               <target>Intérprete externo</target>
            </trans-unit>
         </group>
         <group resname="Mover Menu Display">
            <trans-unit id="145" resname="display_dialog_1">
               <source>Always</source>
               <target>Siempre</target>
            </trans-unit>
            <trans-unit id="146" resname="display_dialog_2">
               <source>Only in case of name conflict</source>
               <target>Únicamente en caso de conflicto de nombre</target>
            </trans-unit>
         </group>
         <group resname="SQL">
            <trans-unit id="144" resname="SqlsqlServerPublishing">
               <source>SQL Server Publishing</source>
               <target>Publicación del servidor SQL</target>
            </trans-unit>
            <trans-unit id="145" resname="SqllaunchSqlServerAtStartup">
               <source>Launch SQL Server at Startup</source>
               <target>Lanzar el servidor SQL al inicio</target>
            </trans-unit>
            <trans-unit id="146" resname="SqlenableSsl">
               <source>Enable TLS</source>
               <target>Activar SSL</target>
            </trans-unit>
            <trans-unit id="147" resname="SqltcpPort">
               <source>TCP Port:</source>
               <target>Puerto TCP:</target>
            </trans-unit>
            <trans-unit id="148" resname="SqlipAddress">
               <source>IP Address:</source>
               <target>Dirección IP:</target>
            </trans-unit>
            <trans-unit id="149" resname="SqlsqlServerAccessForDefaultSchema">
               <source>SQL Server Access for Default Schema</source>
               <target>Acceso al servidor SQL para el esquema por defecto</target>
            </trans-unit>
            <trans-unit id="150" resname="SqlreadOnlyData">
               <source>Read Only (Data):</source>
               <target>Lectura únicamente (Datos):</target>
            </trans-unit>
            <trans-unit id="151" resname="SqlreadwriteData">
               <source>Read/Write (Data):</source>
               <target>Lectura/escritura (Datos):</target>
            </trans-unit>
            <trans-unit id="152" resname="SqlfullDataAndDesign">
               <source>Full (Data and Design):</source>
               <target>Completo (Datos y estructura):</target>
            </trans-unit>
            <trans-unit id="153" resname="SqlnotetheseSettingsAreOnlyTakenIntoAccount">
               <source>NOTE: These settings are only taken into account when the 4D password access system is activated (the Designer has been assigned a password)</source>
               <target>NOTA
Estos parámetros sólo se tienen en cuenta cuando el sistema de contraseñas 4D está activado (el Diseñador tiene una contraseña)</target>
            </trans-unit>
            <trans-unit id="154" resname="SqlsqlEngineOptions">
               <source>SQL Engine Options</source>
               <target>Opciones del motor SQL</target>
            </trans-unit>
            <trans-unit id="155" resname="SqlautocommitTransactions">
               <source>Auto-commit Transactions</source>
               <target>Transacciones Auto-commit</target>
            </trans-unit>
            <trans-unit id="156" resname="SqlcasesensitiveStringComparison">
               <source>Case-sensitive String Comparison</source>
               <target>Comparación de cadenas sensible a mayúsculas y minúsculas</target>
            </trans-unit>
            <trans-unit id="157" resname="Sqlall">
               <source>All</source>
               <target>Todos</target>
            </trans-unit>
            <trans-unit id="187" resname="SqlallowFlashPlayerRequests">
               <source>Allow Flash Player requests</source>
               <target>Autorizar las peticiones Flash Player</target>
            </trans-unit>
         </group>
         <group resname="4DCS">
            <trans-unit id="157" resname="4dcsnetworkOptions">
               <source>Network options</source>
               <target>Opciones red</target>
            </trans-unit>
            <trans-unit id="109" resname="GeneralclientServerConnectionsTimeout">
               <source>Client-Server Connections Timeout:</source>
               <target>Tiempo de inactividad conexiones cliente servidor:</target>
            </trans-unit>
            <trans-unit id="110" resname="General1Mn">
               <source>1 mn</source>
               <target>1 mn</target>
            </trans-unit>
            <trans-unit id="110" resname="General5Mn">
               <source>5 mn</source>
               <target>5 mn</target>
            </trans-unit>
            <trans-unit id="110" resname="General15Mn">
               <source>15 mn</source>
               <target>15 mn</target>
            </trans-unit>
            <trans-unit id="110" resname="General30Mn">
               <source>30 mn</source>
               <target>30 mn</target>
            </trans-unit>
            <trans-unit id="110" resname="General1H">
               <source>1 h</source>
               <target>1 h</target>
            </trans-unit>
            <trans-unit id="115" resname="GeneralUnlimited">
               <source>Unlimited</source>
               <target>Ilimitado</target>
            </trans-unit>
            <trans-unit id="159" resname="4dcsipConfiguration">
               <source>IP configuration</source>
               <target>Configuración IP</target>
            </trans-unit>
            <trans-unit id="160" resname="4dcspublishDatabaseAtStartup">
               <source>Publish database at startup</source>
               <target>Publicar la base al inicio</target>
            </trans-unit>
            <trans-unit id="161" resname="4dcspublicationName">
               <source>Publication name:</source>
               <target>Nombre de publicación:</target>
            </trans-unit>
            <trans-unit id="162" resname="4dcsportNumber">
               <source>Port Number:</source>
               <target>Número de puerto:</target>
            </trans-unit>
            <trans-unit id="163" resname="4dcsnetwork">
               <source>Network</source>
               <target>Red</target>
            </trans-unit>
            <trans-unit id="164" resname="4dcsclientserverCommunication">
               <source>Client-Server Communication</source>
               <target>Comunicación cliente-servidor </target>
            </trans-unit>
            <trans-unit id="165" resname="4dcsregisterClientsAtStartup">
               <source>Register Clients at Startup For Execute On Client</source>
               <target>Inscribir los clientes al inicio para ejecutar en cliente</target>
            </trans-unit>
            <trans-unit id="166" resname="4dcsencryptClientserverConnections">
               <source>Encrypt Client-Server Communications</source>
               <target>Encriptar las conexiones cliente-servidor</target>
            </trans-unit>
            <trans-unit id="167" resname="4dcsupdateResourcesFolderDuringASession">
               <source>Update "Resources" folder during a session:</source>
               <target>Actualizar la carpeta "Resources" durante una sesión:</target>
            </trans-unit>
            <trans-unit id="173" resname="4dcsopenTheStructureInMode">
               <source>Open the structure in mode:</source>
               <target>Abrir la estructura en modo:</target>
            </trans-unit>
            <trans-unit id="175" resname="4dcsallowdenyConfigurationTable">
               <source>Allow-Deny Configuration Table</source>
               <target>Tabla de configuración Autorizar-Rechazar</target>
            </trans-unit>
            <trans-unit id="176" resname="4dcsallowedIpAddress">
               <source>Allowed IP address:</source>
               <target>Direcciones IP autorizadas:</target>
            </trans-unit>
            <trans-unit id="183" resname="4dcsallow">
               <source>Allow</source>
               <target>Autorizar</target>
            </trans-unit>
            <trans-unit id="184" resname="4dcsdeny">
               <source>Deny</source>
               <target>Rechazar</target>
            </trans-unit>
            <trans-unit id="215" resname="General8H">
               <source>8 h</source>
               <target>8 h</target>
            </trans-unit>
            <trans-unit id="216" resname="General24H">
               <source>24 h</source>
               <target>24 h</target>
            </trans-unit>
            <trans-unit id="227" resname="4dcsauthenticationOfUserWithDomainServer">
               <source>Authentication of user with domain server</source>
               <target>Autenticación de usuario con el servidor de dominio</target>
            </trans-unit>
            <trans-unit id="228" resname="4dcsservicePrincipalName">
               <source>Service Principal Name</source>
               <target>Nombre principal de servicio</target>
            </trans-unit>
            <trans-unit id="229" resname="4dcsalerturlinvalidcharacters">
               <source>The string must not contain the following characters:
$'&amp;+",\:;=?@&lt;&gt;#%{}|^~[] or "Space"</source>
               <target>La cadena no debe contener los siguientes caracteres:
$'&amp;+",\:;=?@&lt;&gt;#%{}|^~[] o "Espacio"</target>
            </trans-unit>
            <trans-unit id="230" resname="CSTimeoutComment">
               <source>Maximum duration to wait for a client response before disconnection (for example if the client is executing a blocking operation).</source>
               <target>Duración máxima de espera para una respuesta del cliente antes de la desconexión (por ejemplo, si el cliente está ejecutando una operación de bloqueo).</target>
            </trans-unit>
            <trans-unit id="231" resname="csServerPath">
               <source>Network address:</source>
               <target>Dirección de red:</target>
            </trans-unit>
            <trans-unit id="232" resname="csGroupInformation">
               <source>Information used by Client application</source>
               <target>Información utilizada por la aplicación cliente</target>
            </trans-unit>
            <trans-unit id="233" resname="csCurrentSettings">
               <source>Use Publication information above</source>
               <target>Utilizar la información anterior</target>
            </trans-unit>
            <trans-unit id="234" resname="csEmbedded">
               <source>Use Server information in Client archives</source>
               <target>Utilizar información de servidor de los archivos de cliente</target>
            </trans-unit>
            <trans-unit id="235" resname="csUserDefined">
               <source>Use custom information:</source>
               <target>Utilizar información personalizada:</target>
            </trans-unit>
            <trans-unit id="236" resname="csWarning">
               <source>Warning: Connection information used by clients should generally match the server publication name and port above.</source>
               <target>Advertencia: la información de conexión de clientes generalmente debe coincidir con el nombre de la publicación  y el puerto del servidor.</target>
            </trans-unit>
            <trans-unit id="237" resname="csAlertMandatoryPublicationName">
               <source>The publication name is mandatory to use discovery port.</source>
               <target>El nombre de la publicación es obligatorio para usar descubrimiento de puerto.</target>
            </trans-unit>
            <trans-unit id="238" resname="csAlertInvalidServerPath">
               <source>The Server path must conform to the pattern "{host}:port"
Examples: "192.168.12.1:8858" or "company.com:8858" or ":8858"</source>
               <target>La ruta del servidor debe cumplir con el patrón "{host}: puerto" ejemplos: "192.168.12.1:8858" o "empresa.com:8858" o ":8858"</target>
            </trans-unit>
            <trans-unit id="239" resname="csServerPath_placeholder">
               <source>{host:}port</source>
               <target>{host:}puerto</target>
            </trans-unit>
            <trans-unit id="240" resname="csPublishing">
               <source>Publishing</source>
               <target>Publicación</target>
            </trans-unit>
            <trans-unit id="241" resname="csTipsSSO">
               <source>Check this checkbox to enable SSO feature (use "Current client authentication" command)</source>
               <target>Esta opción permite habilitar el servicio SSO (uso del comando "Current client authentication")</target>
            </trans-unit>
            <trans-unit id="242" resname="csTipsServicePrincipalName">
               <source>Enter a valid Service Principal Name in order to connect with Kerberos.
If invalid or left blank, the bind will use the NTLM protocol. </source>
               <target>Introduzca un Nombre Principal de Servicio  para la autenticación con el protocolo Kerberos.
Si el valor no es válido o ha dejado en blanco el campo, se utilizará el protocolo NTLM.</target>
            </trans-unit>
            <trans-unit id="243" resname="csPlaceholderServicePrincipalName">
               <source>ServiceName/domainName_computer</source>
               <target>ServiceName/domainName_computer</target>
            </trans-unit>
         </group>
         <group id="168" resname="C/S Menu Update ressources">
            <trans-unit id="169" resname="UpdateRessources_1">
               <source>Never</source>
               <target>Nunca</target>
            </trans-unit>
            <trans-unit id="170" resname="UpdateRessources_2">
               <source>Always</source>
               <target>Siempre</target>
            </trans-unit>
            <trans-unit id="171" resname="UpdateRessources_3">
               <source>Ask</source>
               <target>Preguntar</target>
            </trans-unit>
         </group>
         <group id="168" resname="C/S Menu Open structure mode">
            <trans-unit id="174" resname="OpenStructureMode_1">
               <source>Read/write</source>
               <target>Lectura escritura</target>
            </trans-unit>
            <trans-unit id="175" resname="OpenStructureMode_2">
               <source>Read only</source>
               <target>Lectura únicamente</target>
            </trans-unit>
         </group>
         <group id="168" resname="C/S Menu Allowed IP address">
            <trans-unit id="177" resname="AllowedIPAddress_1">
               <source>All without exception</source>
               <target>Todos sin excepción</target>
            </trans-unit>
            <trans-unit id="178" resname="AllowedIPAddress_2">
               <source>Local connection only</source>
               <target>Conexión local únicamente</target>
            </trans-unit>
            <trans-unit id="179" resname="AllowedIPAddress_3">
               <source>Only list below</source>
               <target>Sólo las direcciones a continuación</target>
            </trans-unit>
            <trans-unit id="138" resname="GeneralDisplayMovingDialog">
               <source>Display Moving Dialog:</source>
               <target>Mostrar el diálogo de traslado:</target>
            </trans-unit>
         </group>
         <group resname="messages">
            <trans-unit id="190" resname="thisPortNumberIsAlreadyUsedBy">
               <source>This port number is already used by </source>
               <target>Este número de puerto está siendo utilizado por </target>
            </trans-unit>
            <trans-unit id="191" resname="ServerPort_1">
               <source>the 4D server</source>
               <target>el servidor 4D</target>
            </trans-unit>
            <trans-unit id="192" resname="ServerPort_2">
               <source>the Web server</source>
               <target>el servidor web</target>
            </trans-unit>
            <trans-unit id="193" resname="ServerPort_3">
               <source>the SQL server</source>
               <target>el servidor SQL</target>
            </trans-unit>
            <trans-unit id="194" resname="ServerPort_4">
               <source>the PHP Interpreter</source>
               <target>el interprete PHP</target>
            </trans-unit>
            <trans-unit id="196" resname="ServerPort_5">
               <source>the Web server</source>
               <target>el servidor web</target>
            </trans-unit>
         </group>
         <group resname="OpeningDataAuthorization_">
            <trans-unit id="208" resname="OpeningDataAuthorization_1">
               <source>No</source>
               <target>No</target>
            </trans-unit>
            <trans-unit id="209" resname="OpeningDataAuthorization_2">
               <source>Yes</source>
               <target>Sí</target>
            </trans-unit>
            <trans-unit id="210" resname="OpeningDataAuthorization_3">
               <source>Ask</source>
               <target>Preguntar</target>
            </trans-unit>
         </group>
         <group resname="Security">
            <trans-unit id="217" resname="Security_executeOnHostDatabaseEventMethod">
               <source>Execute "On Host Database Event" method of the components</source>
               <target>Ejecutar el método "On Host Database Event" de los componentes</target>
            </trans-unit>
         </group>
         <group resname="REST_">
            <trans-unit id="224" resname="Rest_AlertUrlInvalidCharacters">
               <source>The string cannot be empty and must not contain the following characters:
$'&amp;+",/\:;=?@&lt;&gt;#%{}|^~[] or "Space"</source>
               <target>La cadena no puede ser vacía y no debe contener los siguientes caracteres:
$'&amp;+",/\:;=?@&lt;&gt;#%{}|^~[] o "Espacio"</target>
            </trans-unit>
            <trans-unit id="224" resname="Rest_cautionCheckTheAccessPrivileges">
               <source>Caution, check the access privileges</source>
               <target>Atención, revise los privilegios de acceso</target>
            </trans-unit>
            <trans-unit id="145" resname="Rest_launchRestServerAtStartup">
               <source>Activate 4D Mobile service</source>
               <target>Activar el servicio 4D Mobile Wakanda</target>
            </trans-unit>
            <trans-unit id="226" resname="Rest_noteTheRestServiceWillBeOnlyActivatedOnTheServer">
               <source>NOTE: The 4D Mobile service is only active on 4D and 4D Server.</source>
               <target>NOTA: El servicio 4D Mobile Wakanda solo se activará en el servidor.</target>
            </trans-unit>
            <trans-unit id="153" resname="Rest_notetheseSettingsAreOnlyTakenIntoAccount">
               <source>NOTE: This setting is only taken into account when the 4D password access system is activated (the Designer has been assigned a password) and the database method "4D Mobile Authentication" does not exist.</source>
               <target>NOTA: Este parámetro sólo se tiene en cuenta cuando el sistema de contraseñas de 4D está activado (el diseñador tiene una contraseña) y el método de base "On 4D Mobile Authentication" no existe.</target>
            </trans-unit>
            <trans-unit id="151" resname="Rest_readwrite">
               <source>Read/Write:</source>
               <target>Lectura/Escritura:</target>
            </trans-unit>
            <trans-unit id="225" resname="Rest_restServerAccess">
               <source>Access</source>
               <target>Acceso</target>
            </trans-unit>
            <trans-unit id="144" resname="Rest_restServerPublishing">
               <source>Publishing</source>
               <target>Publicación</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
